.ix48xcountries {
    background-image: url('/images/setup/countries.png');
}
.ix48xstates {
    background-image: url('/images/setup/states.png');
}
.ix48xcities {
    background-image: url('/images/setup/cities.png');
}
.ix48xdistrict {
    background-image: url('/images/setup/district.png');
}
.ix48xregion {
    background-image: url('/images/setup/region.png');
}
.ix48xnationalities {
    background-image: url('/images/setup/nationalities.png');
}
.ix48xrelation {
    background-image: url('/images/setup/relation.png');
}
.ix48xreligion {
    background-image: url('/images/setup/religion.png');
}
.ix48xprofession {
    background-image: url('/images/setup/profession.png');
}
.ix48xpaymentmode {
    background-image: url('/images/setup/paymentmode.png');
}
.ix48xdocumenttype {
    background-image: url('/images/setup/documenttype.png');
}

.ix48xdepartments {
    background-image: url('/images/setup/departments.png');
}
.ix48xdesignations {
    background-image: url('/images/setup/designations.png');
}
.ix48xshifts {
    background-image: url('/images/setup/shifts.png');
}
.ix48xdocumenttpye {
    background-image: url('/images/setup/documenttype.png');
}
.ix48xlatearrival {
    background-image: url('/images/setup/latearrival.png');
}
.ix48xearlydeparture {
    background-image: url('/images/setup/earlydeparture.png');
}
.ix48xovertime {
    background-image: url('/images/setup/overtime.png');
}
.ix48xroom {
    background-image: url('/images/setup/Rooms.png');
}


